package inc

import (
	inkwell "git.teletypegames.org/engines/inkwell"
)

func backgroundBvkBranch() inkwell.Asset {
	return inkwell.Asset{
		Name: BgBVKBranch,
		Path: "assets/bg/bvk_branch.png",
		Kind: inkwell.AssetImage,
	}
}
